# timespan::from-ticks

[This is preliminary documentation and subject to change.]

Returns a TimeSpan that represents a specified time, where the specification is in units of ticks.

### Usage

`timespan timespan::from-ticks(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | long | A number of ticks that represent a time.

### Return Value

A TimeSpan that represents value.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)